/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  bool XML::singleton (string name)
  {
    if (not singleton_begin(name)) return false;
    return  singleton_end  ();
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
